# sort-lines-ignore-case(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

sort-lines-ignore-case - Alphabetically sort lines ignoring case"

## SYNOPSIS

n sort-lines-ignore-case

## DESCRIPTION

sort-lines-ignore-case forces the current buffers exact(2m) mode to off and then calls sort-lines(2) which will perform a case insensitive alphabetical line sort from the mark position to the current cursor position. The state of the current buffers exact mode is restored on completion.

## NOTES

sort-lines-ignore-case is a macro defined in `format.emf`, see help on command sort-lines(2) for a complete definition.

## SEE ALSO

sort-lines(2), buffer-mode(2), exact(2m), transpose-lines(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>